@charset "utf-8";
/*  owner.css
---------------------------------------------- */

/*  pc
---------------------------------------------- */
/*-------- head-common --------*/
.head-common {
  padding-bottom: 130px;
}
.head-common_ttl,
.head-common_txt {
  text-align: center;
}
.head-common_ttl {
  font-size: 2.8rem;
  line-height: 1.8;
}
.head-common_txt {
  margin-top: 30px;
  font-family: "Noto Sans JP", sans-serif;
}
.head-common_img {
  margin-top: 40px;
  padding: 40px 0;
  background: #fff;
}
.head-common_img img {
  display: block;
}
.head-common_note {
  margin-top: 20px;
  font-size: 1.4rem;
  font-family: "Noto Sans JP", sans-serif;
}
.head-common_label {
  position: relative;
  display: flex;
  justify-content: center;
  align-items: center;
  flex-direction: column;
  height: 75px;
  margin: 0 auto;
  background: #748696;
  color: #fff;
  font-size: 2.4rem;
  line-height: 1.7;
}
.head-common_label::after {
  content: "";
  width: 0;
  height: 0;
  position: absolute;
  bottom: -14px;
  border-style: solid;
  border-right: 20px solid transparent;
  border-left: 20px solid transparent;
  border-top: 15px solid #748696;
  border-bottom: 0;
}
.head-common_btn {
  position: relative;
  display: flex;
  justify-content: center;
  align-items: center;
  width: 610px;
  height: 85px;
  margin: 0 auto;
  font-size: 1.8rem;
  background: #748696;
  color: #fff !important;
  text-align: center;
  line-height: 1.3;
  transition: all 0.3s;
}
.head-common_btn:hover {
  background: #667684;
}
.head-common_btn .arrow-right {
  right: 30px;
}
.head-common_visual {
  display: flex;
  justify-content: space-between;
  gap: 2%;
  margin-top: 55px;
}
.head-common_visual-item {
  width: calc(100% / 3);
}
.head-common_visual-item .img {
  width: 190px;
  display: block;
  margin: 0 auto 20px;
}
.head-common_visual-item .txt {
  text-align: center;
  font-family: "Noto Sans JP", sans-serif;
}
.head-common_arrow {
  width: 280px;
  margin: 0 auto;
}
.head-common_bottom {
  width: fit-content;
  height: 40px;
  margin: 0 auto;
  padding: 0 20px;
  background: #fff;
  font-family: "Noto Sans JP", sans-serif;
  font-size: 1.2rem;
  align-content: center;
}

/*-------- その他common --------*/
.common-h3_en {
  position: relative;
  color: #dfdad4;
  font-size: 2rem;
  font-family: "Cormorant Garamond", serif;
  font-weight: 500;
}
.common-h3_en::after {
  content: "";
  position: absolute;
  top: calc(50% - 1px);
  left: 0;
  width: 100%;
  height: 1px;
  background: #dfdad4;
}
.common-h3_en span {
  position: relative;
  padding-right: 15px;
  background: #f8f8f5;
  z-index: 1;
}
.common-h3_ja {
  font-size: 3.6rem;
}

/*-------- EXAMPLE共通 --------*/
#example .exam-cont {
  display: flex;
  flex-wrap: wrap;
  margin-top: 40px;
  gap: 60px 2%;
}
#example .exam-cont_item {
  width: calc(100% / 3 - 1.4%);
}
#example .exam-cont_item-img {
  aspect-ratio: 3/2;
  background: #fff;
}
#example .exam-cont_item-img img {
  width: 100%;
  height: 100%;
  object-fit: cover;
}
#example .exam-cont_item-name {
  display: flex;
  align-items: center;
  gap: 20px;
  margin-top: 20px;
  font-size: 2.2rem;
}
#example .exam-cont_item-name::before {
  content: "";
  width: 25px;
  height: 1px;
  background: #dfdad4;
}
#example .exam-cont_item-info {
  margin: 15px 0 20px;
  padding-bottom: 20px;
  border-bottom: 1px solid #dfdad4;
}
#example .exam-cont_item-info li {
  display: flex;
  align-items: center;
  gap: 15px;
}
#example .exam-cont_item-info li p {
  line-height: 1;
}
#example .exam-cont_item-info .info-price {
  margin-bottom: 10px;
}
#example .exam-cont_item-info li .label {
  display: flex;
  justify-content: center;
  align-items: center;
  width: 80px;
  height: 25px;
  color: #fff;
  background: #748696;
  font-size: 14px;
}
#example .exam-cont_item-info .info-price .data {
  font-size: 2rem;
}
#example .exam-cont_item-info .info-price .data::after {
  content: "円（税込）～";
  font-size: 1.6rem;
}
#example .exam-cont_item-note {
  font-size: 1.4rem;
  font-family: "Noto Sans JP", sans-serif;
  line-height: 1.7;
}

/*  メンテナンス
---------------------------------------------- */
#mente .head-common_btn {
  margin-top: 40px;
}

/*-------- POINT --------*/
#m-point .point-list {
  display: flex;
  justify-content: space-between;
  flex-wrap: wrap;
  gap: 40px 2%;
  margin: 55px 0;
}
#m-point .point-list_item {
  width: calc(100% / 4 - 2%);
}
#m-point .point-list_item-txt {
  margin-top: 10px;
  font-size: 1.8rem;
}
#m-point .point-list_note {
  font-size: 1.4rem;
  font-family: "Noto Sans JP", sans-serif;
}

/*-------- FLOW --------*/
#m-flow {
  padding-top: 130px;
}
#m-flow .flow-list {
  position: relative;
  margin-top: 90px;
  display: flex;
  justify-content: space-between;
  gap: 5%;
}
#m-flow .flow-list:first-of-type {
  margin-bottom: 80px;
}
#m-flow .flow-list::after {
  content: "";
  width: 100%;
  height: 2px;
  position: absolute;
  left: 0;
  bottom: 90px;
  background: #b19e72;
}
#m-flow .flow-list_item {
  position: relative;
  padding: 80px 20px 30px;
  width: calc(100% / 3);
  min-height: 260px;
  background: #fff;
  z-index: 1;
}
#m-flow .flow-list_item-num {
  position: absolute;
  top: -50px;
  left: 0;
  width: 100px;
  height: 100px;
  border-radius: 50%;
  background: #b19e72;
  color: #fff;
  font-family: "Cormorant Garamond", serif;
  font-size: 56px;
  font-weight: 700;
  text-align: center;
  align-content: center;
  line-height: 0.6;
}
#m-flow .flow-list_item-num::before {
  content: "STEP";
  display: block;
  font-size: 20px;
  font-weight: 500;
}
#m-flow .flow-list_item-ttl {
  font-size: 2.2rem;
}
#m-flow .flow-list_item-txt {
  margin-top: 5px;
  font-family: "Noto Sans JP", sans-serif;
}

/*  長期保証
---------------------------------------------- */
#warrty .head-common_btn {
  margin-top: 60px;
}

/*-------- WARRANTY ITEMS --------*/
#w-item .item-acc:first-of-type {
  margin: 50px 0 20px;
}
#w-item .item-acc_ttl {
  position: relative;
  height: 45px;
  padding: 0 20px;
  display: flex;
  justify-content: space-between;
  align-items: center;
  background: #fff;
  font-size: 2rem;
  border-left: 8px solid #d3cbc6;
  cursor: pointer;
}
#w-item .item-acc_ttl::after {
  content: "";
  position: relative;
  width: 10px;
  height: 10px;
  border-top: solid 1px #333;
  border-right: solid 1px #333;
  transform: rotate(135deg);
}
#w-item .item-acc_ttl.open::after {
  transform: rotate(-45deg);
  top: 5px;
}
#w-item .item-acc_table {
  padding-top: 20px;
  display: none;
  font-size: 14px;
  font-family: "Noto Sans JP", sans-serif;
}
#w-item .item-acc_table table {
  width: 100%;
  table-layout: fixed;
  word-break: break-all;
}
#w-item .item-acc_table tr th:not(:last-child),
#w-item .item-acc_table tr td:not(:last-child) {
  border-right: 1px solid #dfdad4;
}
#w-item .item-acc_table tr:not(:last-child) td {
  border-bottom: 1px solid #dfdad4;
}
#w-item .item-acc_table tr > :first-child {
  width: 25%;
}
#w-item .item-acc_table tr > :nth-child(2) {
  width: 17%;
}
#w-item .item-acc_table tr > :nth-last-child(2) {
  width: 13%;
}
#w-item .item-acc_table tr > :last-child {
  width: 45%;
}
#w-item .item-acc_table thead tr th {
  padding: 1.5rem 0;
  background: #748696;
  color: #fff;
  text-align: center;
  font-weight: 400;
  font-size: 16px;
}
#w-item .item-acc_table tbody tr td {
  padding: 2rem;
  background: #fff;
  line-height: 2;
}
#w-item .item-acc_table tbody tr td:nth-last-child(2) {
  font-weight: 700;
}
#w-item .item-note {
  font-family: "Noto Sans JP", sans-serif;
  margin-top: 20px;
}

/*  紹介制度
---------------------------------------------- */
#ref .ref-cp {
  margin: 0 calc(50% - 50vw) 50px;
  width: 100vw;
}
#ref .ref-cont01_visual {
  display: flex;
  justify-content: center;
  flex-wrap: wrap;
  gap: 60px;
  width: auto;
  padding: 60px 0 55px;
}
#ref .ref-cont01_visual-item {
  width: 230px;
}
#ref .ref-cont01_visual-item .img {
  width: 190px;
  margin: 0 auto;
  display: block;
}
#ref .ref-cont01_visual-item .txt {
  margin-top: 15px;
  font-size: 1.8rem;
  text-align: center;
  line-height: 1.4;
}
#ref .ref-cont02 {
  padding-top: 40px;
}
#ref .ref-cont02_cp {
  margin: 0 calc(50% - 50vw) 50px;
  width: 100vw;
}
#ref .ref-cont02_flex {
  display: flex;
  align-items: stretch;
  gap: 3%;
  margin-top: 60px;
}
#ref .ref-cont02_flex-item {
  width: 50%;
}
#ref .ref-cont02_flex-item .head {
  display: flex;
  justify-content: center;
  align-items: center;
  flex-direction: column;
  position: relative;
  height: 75px;
  margin-bottom: 35px;
  color: #fff;
  font-size: 2.4rem;
}
#ref .ref-cont02_flex-item.item01 .head {
  background: #3b5d7a;
}
#ref .ref-cont02_flex-item.item02 .head {
  background: #4ea8a5;
}
#ref .ref-cont02_flex-item .head::after {
  content: "";
  width: 0;
  height: 0;
  position: absolute;
  bottom: -15px;
  border-style: solid;
  border-right: 20px solid transparent;
  border-left: 20px solid transparent;
  border-bottom: 0;
}
#ref .ref-cont02_flex-item.item01 .head::after {
  border-top: 15px solid #3b5d7a;
}
#ref .ref-cont02_flex-item.item02 .head::after {
  border-top: 15px solid #4ea8a5;
}
#ref .ref-cont02_flex-item .present-note {
  height: 80px;
  margin: 15px 0 0;
  font-size: 1.2rem;
  line-height: 1.8;
  font-family: "Noto Sans JP", sans-serif;
  letter-spacing: 0.03em;
}
#ref .ref-cont02_flex-item .plus {
  position: relative;
  display: block;
  width: 30px;
  height: 30px;
  margin: 2rem auto 30px;
}
#ref .ref-cont02_flex-item .plus::before,
#ref .ref-cont02_flex-item .plus::after {
  content: "";
  width: 30px;
  height: 5px;
  position: absolute;
  top: 50%;
  left: 50%;
  transform: translate(-50%, -50%);
  background: #475664;
}
#ref .ref-cont02_flex-item .plus::after {
  transform: translate(-50%, -50%) rotate(90deg);
}
#ref .ref-cont02_flex-item .present_cp {
  display: none;
}

/*-------- 紹介キャンペーン--------*/
#ref .ref-cont02_flex-item .present_common {
  display: none;
}
#ref .ref-cont02_flex-item .present_cp {
  display: block;
}
#ref .ref-cont02 .head-common_bottom {
  margin-top: 60px;
}

/*-------- FLOW --------*/
#r-flow .flow-cont {
  margin-top: 60px;
  display: flex;
  align-items: stretch;
  gap: 3%;
}
#r-flow .flow-cont_item {
  display: flex;
  flex-direction: column;
  width: 50%;
}
#r-flow .flow-cont_item-head {
  position: relative;
  display: flex;
  justify-content: center;
  align-items: center;
  flex-direction: column;
  width: 100%;
  height: 75px;
  color: #fff;
  background: #748696;
  font-size: 2.4rem;
}
#r-flow .flow-cont_item-head::after {
  content: "";
  width: 0;
  height: 0;
  position: absolute;
  bottom: -14px;
  border-style: solid;
  border-right: 20px solid transparent;
  border-left: 20px solid transparent;
  border-top: 15px solid #748696;
  border-bottom: 0;
}
#r-flow .flow-cont_item-list {
  display: flex;
  flex-direction: column;
  gap: 50px;
  margin: 60px 0 40px;
}
#r-flow .flow-cont_item-list li {
  min-height: 12rem;
  position: relative;
  display: flex;
  align-items: flex-start;
  gap: 5%;
}
#r-flow .flow-cont_item-list li:not(:first-child)::after {
  content: "";
  position: absolute;
  left: 49px;
  top: -100%;
  width: 2px;
  height: 100%;
  background: #b19e72;
}
#r-flow .flow-cont_item-list .num {
  width: 100px;
  height: 100px;
  flex: 0 0 auto;
  border-radius: 50%;
  background: #b19e72;
  color: #fff;
  font-family: "Cormorant Garamond", serif;
  font-size: 56px;
  font-weight: 700;
  text-align: center;
  align-content: center;
  line-height: 0.6;
  z-index: 1;
}
#r-flow .flow-cont_item-list .num::before {
  content: "STEP";
  display: block;
  font-size: 20px;
  font-weight: 500;
}
#r-flow .flow-cont_item-list .desc {
  flex: 1;
}
#r-flow .flow-cont_item-list .desc-ttl {
  font-size: 2.2rem;
}
#r-flow .flow-cont_item-list .desc-txt {
  margin-top: 15px;
  font-family: "Noto Sans JP", sans-serif;
}
#r-flow .flow-cont_item-btn {
  background: #385874;
  height: 88px;
  position: relative;
  display: flex;
  justify-content: center;
  align-items: center;
  color: #fff;
  font-size: 1.8rem;
  cursor: pointer;
}
#r-flow .flow-cont_item-btn::after {
  content: "";
  position: absolute;
  right: 30px;
  width: 25px;
}
#r-flow .flow-cont_item-btn.toggle::after {
  height: 30px;
  background: url(../common/img/icon_tel.svg) no-repeat center/ contain;
}
#r-flow .flow-cont_item-btn.mail::after {
  height: 20px;
  background: url(../common/img/icon_mail.svg) no-repeat center/ contain;
}
#r-flow .flow-cont_item-acc,
#r-flow .flow-cont_item-btn {
  margin: 0 auto;
}
#r-flow .flow-cont_item-acc,
#r-flow .flow-cont_item-btn.mail {
  width: 75%;
}
#r-flow .flow-cont_item-acc {
  padding-bottom: 20px;
}
#r-flow .flow-cont_item-acc .hide {
  display: none;
  padding: 40px 30px 20px;
  background: #fff;
  border: 1px solid #707070;
  font-family: "Noto Sans JP", sans-serif;
  font-size: 1.8rem;
}
#r-flow .flow-cont_item-acc .hide-list_item {
  display: flex;
  justify-content: space-between;
  gap: 50px;
  margin-bottom: 15px;
}
#r-flow .flow-cont_item-acc .hide-list_item-shop {
  width: 150px;
  flex: 1;
}
#r-flow .flow-cont_item-acc .hide-list_item-tel {
  color: #3b5d7a;
  flex: 0 0 auto;
}
#r-flow .flow-cont_item-acc .hide-close {
  width: fit-content;
  margin: 60px auto 0;
  display: flex;
  align-items: center;
  gap: 10px;
  font-size: 1.4rem;
  cursor: pointer;
}
#r-flow .flow-cont_item-acc .hide-close span {
  position: relative;
  width: 10px;
  height: 10px;
  transform: rotate(45deg);
}
#r-flow .flow-cont_item-acc .hide-close span::before,
#r-flow .flow-cont_item-acc .hide-close span::after {
  content: "";
  position: absolute;
  top: 50%;
  left: 50%;
  width: 10px;
  height: 1px;
  transform: translate(-50%, -50%);
  background: #707070;
}
#r-flow .flow-cont_item-acc .hide-close span::after {
  transform: translate(-50%, -50%) rotate(90deg);
}

/*  リフォーム・リノベーション⼯事
---------------------------------------------- */
#reform .reform-bnr {
  margin-top: 40px;
}
#reform .reform-bnr_flex {
  display: flex;
  gap: 2%;
}
#reform .reform-cont01 .reform-bnr_flex-item {
  width: calc(100% / 3);
  background: #e4e4e4;
}
#reform .reform-cont02 {
  margin-top: 150px;
}
#reform .reform-cont02_label {
  width: 610px;
}
#reform .reform-cont02_arrow {
  margin-top: 60px;
}
#reform .reform-cont03 {
  margin: 80px 0 120px;
}
#reform .reform-cont03_list {
  display: flex;
  justify-content: space-between;
  gap: 4%;
  margin-top: 50px;
}
#reform .reform-cont03_list-item {
  width: calc(100% / 3);
}
#reform .reform-cont03_list-item img {
  width: 100%;
}
#reform .reform-cont03_list-item .ttl {
  margin: 20px 0 10px;
  font-size: 2rem;
}
#reform .reform-cont03_list-item .txt,
#reform .reform-cont03_list-item .note {
  font-family: "Noto Sans JP", sans-serif;
}
#reform .reform-cont03_list-item .note {
  margin-top: 10px;
  font-size: 1.4rem;
}

/*-------- FLOW --------*/
#re-flow {
  padding-bottom: 130px;
}
#re-flow .flow-list {
  position: relative;
  margin-top: 60px;
  display: flex;
  align-items: flex-start;
  justify-content: space-between;
  gap: 2%;
}
#re-flow .flow-list::before {
  content: "";
  width: 100%;
  height: 2px;
  position: absolute;
  top: 48px;
  left: 0;
  background: #b19e72;
}
#re-flow .flow-list_item {
  display: flex;
  justify-content: center;
  align-items: center;
  flex-direction: column;
}
#re-flow .flow-list_item-num {
  position: relative;
  width: 100px;
  height: 100px;
  border-radius: 50%;
  background: #b19e72;
  color: #fff;
  font-family: "Cormorant Garamond", serif;
  font-size: 56px;
  font-weight: 700;
  text-align: center;
  align-content: center;
  line-height: 0.6;
  z-index: 1;
}
#re-flow .flow-list_item-num::before {
  content: "STEP";
  display: block;
  font-size: 20px;
  font-weight: 500;
}
#re-flow .flow-list_item-txt {
  margin-top: -50px;
  padding-top: 80px;
  width: 70px;
  height: 260px;
  background: #fff;
  -ms-writing-mode: tb-rl;
  writing-mode: vertical-rl;
  align-content: center;
  border-radius: 0 0 60px 60px;
  font-size: 22px;
  line-height: 1.3;
  letter-spacing: 0.2em;
}
#re-flow .flow-list_item-txt.space {
  letter-spacing: 1em;
}

/*  ⽕災保険
---------------------------------------------- */
#ins .ins-cont01 {
  padding: 60px 0 100px;
}
#ins .ins-cont01_label {
  width: 60%;
  min-width: 720px;
}
#ins .ins-cont02 {
  display: flex;
  justify-content: space-between;
  align-items: flex-start;
  gap: 6%;
  margin-left: calc(50% - 50vw);
}
#ins .ins-cont02_img {
  width: 53%;
  flex: 0 0 auto;
}
#ins .ins-cont02_desc {
  flex: 1;
}
#ins .ins-cont02_desc-ttl {
  margin-bottom: 20px;
  font-size: 2.4rem;
  line-height: 1.8;
}
#ins .ins-cont02_desc-txt,
#ins .ins-cont02_desc-note {
  font-family: "Noto Sans JP", sans-serif;
}
#ins .ins-cont02_desc-note {
  margin-top: 20px;
  font-size: 1.2rem;
  line-height: 1.8;
}
#ins .ins-cont03 {
  margin-top: 80px;
}
#ins .ins-cont03_bk {
  padding: 50px 0 60px;
  background: #fff;
}
#ins .ins-cont03 p {
  text-align: center;
}
#ins .ins-cont03_ttl {
  margin-bottom: 10px;
  font-size: 2.4rem;
}
#ins .ins-cont03_txt {
  font-family: "Noto Sans JP", sans-serif;
}
#ins .ins-cont03_list {
  display: flex;
  justify-content: space-between;
  gap: 5%;
  padding-top: 30px;
}
#ins .ins-cont03_list-item {
  width: calc(100% / 3);
}
#ins .ins-cont03_detail {
  display: block;
  margin-top: 40px;
  color: #3b5d7a;
  font-family: "Noto Sans JP", sans-serif;
  font-size: 1.4rem;
  text-align: center;
  text-decoration: underline;
}

/*  不動産のご相談・売却査定
---------------------------------------------- */
#consul .consul-cont01 {
  padding-top: 45px;
  display: flex;
  justify-content: space-between;
  gap: 4%;
}
#consul .consul-cont01 p {
  text-align: center;
}
#consul .consul-cont01_item {
  width: 50%;
  display: flex;
  align-items: center;
  flex-direction: column;
}
#consul .consul-cont01_item-head {
  position: relative;
  display: flex;
  justify-content: center;
  align-items: center;
  flex-direction: column;
  width: 320px;
  height: 55px;
  background: #3b5d7a;
  color: #fff;
  font-size: 2.4rem;
}
#consul .consul-cont01_item-head::after {
  content: "";
  width: 0;
  height: 0;
  position: absolute;
  bottom: -20px;
  border-style: solid;
  border-right: 17px solid transparent;
  border-left: 17px solid transparent;
  border-top: 20px solid #3b5d7a;
  border-bottom: 0;
}
#consul .consul-cont01_item img {
  width: 200px;
  margin: 10px auto 20px;
}
#consul .consul-cont01_item-ttl {
  margin-bottom: 10px;
  font-size: 2.4rem;
  line-height: 1.5;
}
#consul .consul-cont01_item-txt,
#consul .consul-cont01_item-note {
  font-family: "Noto Sans JP", sans-serif;
  line-height: 1.8;
}
#consul .consul-cont01_item-note {
  margin-top: 5px;
  align-self: flex-end;
  font-size: 12px;
}
#consul .consul-cont02 {
  padding: 80px 0 60px;
}
#consul .consul-cont02_label {
  width: 47%;
}
#consul .consul-cont02_bg {
  margin: 45px 0 30px;
  padding: 40px 0;
  background: #fff;
}
#consul .consul-cont02_bg-list {
  display: flex;
  justify-content: space-between;
  flex-wrap: wrap;
  gap: 30px 3%;
}
#consul .consul-cont02_bg-list li {
  display: flex;
  align-items: baseline;
  gap: 10px;
  width: calc(50% - 1.5%);
  font-family: "Noto Sans JP", sans-serif;
  font-size: 2rem;
}
#consul .consul-cont02_bg-list li::before {
  content: "";
  position: relative;
  top: 3px;
  width: 25px;
  height: 20px;
  background: url(../img/consul/checkbox.svg) no-repeat center / contain;
}
#consul .consul-merit.ver01 {
  margin-bottom: 100px;
}
#consul .consul-merit_icon {
  position: relative;
  width: 115px;
  aspect-ratio: 1/1;
  margin: 0 auto 20px;
  border-radius: 50%;
  color: #fff;
  text-align: center;
  align-content: center;
}
#consul .ver01 .consul-merit_icon {
  background: #cf882a;
  font-size: 36px;
}
#consul .ver02 .consul-merit_icon {
  background: #4ea8a5;
  font-size: 28px;
}
#consul .consul-merit_icon::before {
  content: "";
  position: absolute;
  left: 50%;
  transform: translateX(-50%);
}
#consul .ver01 .consul-merit_icon::before {
  width: 55px;
  height: 50px;
  top: -20px;
  background: url(../img/consul/icon01.svg) no-repeat center/ contain;
}
#consul .ver02 .consul-merit_icon::before {
  width: 55px;
  height: 35px;
  top: -5px;
  background: url(../img/consul/icon02.svg) no-repeat center/ contain;
}
#consul .consul-merit_ttl {
  font-size: 2.8rem;
  line-height: 1.8;
  text-align: center;
}
#consul .consul-merit_ttl span {
  font-size: 3.4rem;
}
#consul .consul-merit_list {
  display: flex;
  margin: 65px 0 30px;
}
#consul .consul-merit_list.ver01_list {
  justify-content: center;
  flex-wrap: wrap;
  gap: 65px 2%;
}
#consul .consul-merit_list.ver02_list {
  justify-content: space-between;
  gap: 6%;
}
#consul .ver01_list .consul-merit_list-item {
  width: calc(100% / 3 - 2%);
  min-width: 320px;
}
#consul .ver02_list .consul-merit_list-item {
  width: 50%;
}
#consul .consul-merit_list-item .box-label {
  display: flex;
  align-items: center;
  gap: 10px;
  height: 45px;
  padding: 0 20px;
  font-family: "Cormorant Garamond", serif;
  font-size: 2rem;
  color: #fff;
  font-weight: 500;
}
#consul .ver01_list .consul-merit_list-item .box-label {
  background: #cf882a;
}
#consul .ver02_list .consul-merit_list-item .box-label {
  background: #4ea8a5;
}
#consul .consul-merit_list-item .box-label span {
  content: "MERIT";
  position: relative;
  top: -5px;
  font-size: 4rem;
}
#consul .consul-merit_list-item .box-txt {
  background: #fff;
  text-align: center;
  align-content: center;
  font-weight: 700;
}
#consul .consul-merit_list-item .box-txt .blue {
  color: #3b5d7a;
}
#consul .ver01_list .consul-merit_list-item .box-txt {
  height: 170px;
}
#consul .ver01_list .consul-merit_list-item.item01 .box-txt {
  display: flex;
  justify-content: center;
  align-items: center;
  gap: 25px;
  font-size: 36px;
  line-height: 1.5;
}
#consul .ver01_list .consul-merit_list-item.item01 .box-txt .txt2 {
  padding-bottom: 20px;
}
#consul .ver01_list .consul-merit_list-item.item01 .box-txt .blue {
  padding-right: 10px;
  font-size: 13rem;
}
#consul .ver01_list .consul-merit_list-item.item02 .box-txt {
  font-size: 42px;
  line-height: 1.3;
}
#consul .ver01_list .consul-merit_list-item.item02 .box-txt .txt1 {
  font-size: 32px;
}
#consul .ver01_list .consul-merit_list-item.item02 .box-txt .blue {
  font-size: 46px;
}
#consul .ver01_list .consul-merit_list-item.item03 .box-txt {
  color: #3b5d7a;
  font-size: 42px;
  line-height: 1.5;
}
#consul .ver01_list .consul-merit_list-item.item04 .box-txt {
  font-size: 36px;
  line-height: 1.5;
}
#consul .ver01_list .consul-merit_list-item.item04 .box-txt .txt2 span {
  color: #000;
  font-size: 32px;
}
#consul .ver01_list .consul-merit_list-item.item05 .box-txt {
  display: flex;
  justify-content: center;
  align-items: center;
  gap: 10px;
}
#consul .ver01_list .consul-merit_list-item.item05 .box-txt .txt1 {
  font-size: 28px;
  line-height: 1.5;
}
#consul .ver01_list .consul-merit_list-item.item05 .box-txt .txt1-1 {
  font-size: 32px;
}
#consul .ver01_list .consul-merit_list-item.item05 .box-txt .txt2 {
  font-size: 64px;
}

#consul .ver02_list .consul-merit_list-item .box-txt {
  padding: 30px 0;
  font-size: 2.8rem;
  line-height: 1.8;
}
#consul .ver02_list .consul-merit_list-item .box-txt .txt2 {
  display: block;
  font-size: 3.6rem;
}
#consul .consul-merit_list-item .txt,
#consul .consul-merit_list-item .note {
  font-family: "Noto Sans JP", sans-serif;
}
#consul .consul-merit_list-item .txt {
  margin-top: 15px;
}
#consul .consul-merit_list-item .note {
  margin-top: 15px;
  padding-top: 20px;
  border-top: 1px solid #dfdad4;
  font-size: 1.4rem;
  line-height: 1.7;
}

/*  オプション⼯事⼀覧
---------------------------------------------- */
/*-------- EXAMPLE --------*/
#example.option-exam {
  margin-bottom: 120px;
}
#example.option-exam .exam-cont {
  margin-bottom: 45px;
}
#example.option-exam .exam-note {
  margin-top: 20px;
  font-size: 1.4rem;
  font-family: "Noto Sans JP", sans-serif;
  line-height: 1.8;
  text-align: center;
}
#example.option-exam .exam-txt {
  margin: 140px 0 40px;
  font-size: 2.4rem;
  text-align: center;
}
#example.option-exam .exam-btn {
  position: relative;
  display: flex;
  justify-content: center;
  align-items: center;
  width: 460px;
  height: 80px;
  margin: 0 auto;
  color: #fff;
  background: #3b5d7a;
  font-size: 2rem;
}
#example.option-exam .exam-btn::after {
  content: "";
  position: absolute;
  right: 20px;
  width: 8px;
  height: 8px;
  border-top: solid 2px #fff;
  border-right: solid 2px #fff;
  transform: rotate(45deg);
}

/*-------- RECOMMEND --------*/
#pickup {
  margin-top: 120px;
}
#pickup .common-h3_en {
  color: #fff;
}
#pickup .common-h3_en::after {
  background: #fff;
}
#pickup .common-h3_en span {
  background: #dfdad4;
}

/*  mobile & smart phone
---------------------------------------------- */
@media only screen and (max-width: 959px) {
  /*-------- head-common --------*/
  .head-common {
    padding-bottom: 80px;
  }
  .head-common_ttl {
    line-height: 1.6;
  }
  .head-common_txt {
    margin-top: 20px;
    font-size: 1.8rem;
  }
  .head-common_img {
    position: relative;
    margin-top: 40px;
    padding: 20px 10px;
    overflow-x: scroll;
  }
  .head-common_img img {
    width: 650px;
  }
  .head-common_img::-webkit-scrollbar {
    height: 6px;
  }
  .head-common_img::-webkit-scrollbar-thumb {
    background: #c1c1c1;
  }
  .head-common_img::-webkit-scrollbar-track {
    background: #e9e9e9;
  }
  .head-common_note {
    margin-top: 10px;
    font-size: 1.5rem;
    line-height: 1.8;
  }
  .head-common_label {
    width: 100% !important;
    height: 6rem;
    min-height: 60px;
    text-align: center;
  }
  .head-common_label::after {
    bottom: -10px;
  }
  .head-common_btn {
    width: 90%;
    height: 6.5rem;
    min-height: 65px;
    font-size: 2rem;
  }
  .head-common_btn .arrow-right {
    right: 10px;
  }
  .head-common_visual {
    justify-content: center;
    flex-wrap: wrap;
    gap: 15px 10%;
    width: 100%;
    margin-top: 30px;
  }
  .head-common_visual-item {
    width: 45%;
  }
  .head-common_visual-item :last-child {
    width: 100%;
  }
  .head-common_visual-item .img {
    max-width: 155px;
    width: 100%;
    margin: 0 auto 10px;
  }
  .head-common_visual-item .txt {
    line-height: 1.8;
    font-size: 1.8rem;
    white-space: nowrap;
  }
  .head-common_arrow {
    width: 48%;
    min-width: 170px;
  }
  .head-common_bottom {
    width: fit-content;
    height: auto;
    margin: 0 auto;
    padding: 10px 20px;
    font-size: 10px;
  }

  /*-------- その他common --------*/
  .common-h3_en {
    font-size: 2.2rem;
  }
  .common-h3_ja {
    font-size: 3rem;
  }

  /*-------- EXAMPLE共通 --------*/
  #example .exam-cont {
    flex-direction: column;
    margin-top: 20px;
    gap: 40px;
  }
  #example .exam-cont_item {
    width: 100%;
  }
  #example .exam-cont_item-name {
    margin-top: 15px;
  }
  #example .exam-cont_item-info {
    margin: 10px 0 20px;
  }
  #example .exam-cont_item-info li {
    gap: 10px;
  }
  #example .exam-cont_item-info li p {
    font-size: 1.8rem;
  }
  #example .exam-cont_item-info li .label {
    width: 70px;
    height: 20px;
    font-size: 12px;
  }
  #example .exam-cont_item-info .info-price .data {
    font-size: 2.2rem;
  }
  #example .exam-cont_item-info .info-price .data::after {
    content: "円（税込）～";
    font-size: 1.8rem;
  }
  #example .exam-cont_item-note {
    font-size: 1.4rem;
    line-height: 2;
  }

  /*  メンテナンス
---------------------------------------------- */
  /*-------- POINT --------*/
  #m-point .point-list {
    gap: 30px 2%;
    margin: 40px 0 30px;
  }
  #m-point .point-list_item {
    width: calc(100% / 2 - 2%);
  }

  /*-------- FLOW --------*/
  #m-flow {
    padding-top: 60px;
  }
  #m-flow .flow-list {
    margin-top: 60px;
    flex-direction: column;
    gap: 60px;
  }
  #m-flow .flow-list:first-of-type {
    margin-bottom: 40px;
  }
  #m-flow .flow-list::after {
    width: 2px;
    height: 100%;
    top: 0;
    bottom: auto;
    left: 50%;
    transform: translateX(-50%);
  }
  #m-flow .flow-list_item {
    padding: 50px 20px 30px;
    width: 100%;
    min-height: 205px;
  }
  #m-flow .flow-list_item-num {
    top: -40px;
    width: 80px;
    height: 80px;
    font-size: 46px;
  }
  #m-flow .flow-list_item-num::before {
    font-size: 16px;
  }
  #m-flow .flow-list_item-txt {
    font-size: 1.8rem;
  }

  /*  長期保証
---------------------------------------------- */
  #warrty .head-common_btn {
    margin-top: 40px;
  }

  /*-------- WARRANTY ITEMS --------*/
  #w-item .item-acc:first-of-type {
    margin: 20px 0 5px;
  }
  #w-item .item-acc_ttl {
    height: max(4rem, 40px);
    padding: 0 10px;
    border-left-width: 6px;
    font-size: 2.2rem;
  }
  #w-item .item-acc_ttl::after {
    width: max(0.8rem, 8px);
    height: max(0.8rem, 8px);
  }
  #w-item .item-acc_table {
    padding-top: 10px;
    margin-bottom: 40px;
    overflow-x: scroll;
  }
  #w-item .item-acc_table::-webkit-scrollbar {
    height: 8px;
  }
  #w-item .item-acc_table::-webkit-scrollbar-thumb {
    background: #cecece;
    border-radius: 30px;
  }
  #w-item .item-acc_table table {
    width: 940px;
    margin-bottom: 10px;
  }
  #w-item .item-acc_table thead tr th {
    font-size: 14px;
  }
  #w-item .item-note {
    margin-top: 10px;
    font-size: 1.5rem;
    line-height: 1.8;
  }

  /*  紹介制度
---------------------------------------------- */
  #ref .ref-cp {
    margin-bottom: 40px;
  }
  #ref .ref-cont01_visual {
    gap: 10px 10%;
    padding: 20px 0 30px;
  }
  #ref .ref-cont01_visual-item {
    width: 45%;
  }
  #ref .ref-cont01_visual-item .img {
    width: 100%;
  }
  #ref .ref-cont01_visual-item .txt {
    margin-top: 10px;
  }
  #ref .ref-cont02 {
    padding-top: 20px;
  }
  #ref .ref-cont02_cp {
    margin-top: 30px;
    margin-bottom: 30px;
  }
  #ref .ref-cont02_flex {
    flex-direction: column;
    gap: 65px;
    margin: 40px 0 20px;
  }
  #ref .ref-cont02_flex-item {
    width: 100%;
  }
  #ref .ref-cont02_flex-item .head {
    height: 6rem;
    min-height: 60px;
    margin-bottom: 20px;
    font-size: 2.4rem;
  }
  #ref .ref-cont02_flex-item .head::after {
    bottom: -10px;
  }
  #ref .ref-cont02_flex-item .present-note {
    height: auto;
    margin-top: 10px;
    font-size: 10px;
  }
  #ref .ref-cont02_flex-item .plus {
    width: 25px;
    height: 25px;
    margin: 20px auto;
  }
  #ref .ref-cont02_flex-item .plus::before,
  #ref .ref-cont02_flex-item .plus::after {
    width: 25px;
  }

  /*-------- 紹介キャンペーン--------*/
  #ref .ref-cont02 .head-common_bottom {
    margin-top: 0;
  }

  /*-------- FLOW --------*/
  #r-flow .flow-cont {
    margin-top: 20px;
    flex-direction: column;
    gap: 60px;
  }
  #r-flow .flow-cont_item {
    width: 100%;
  }
  #r-flow .flow-cont_item-head {
    width: 100%;
    height: 6.5rem;
    min-height: 65px;
  }
  #r-flow .flow-cont_item-head::after {
    bottom: -10px;
  }
  #r-flow .flow-cont_item-list {
    gap: 25px;
    margin: 20px 0 30px;
  }
  #r-flow .flow-cont_item-list li {
    min-height: inherit;
  }
  #r-flow .flow-cont_item-list li:not(:first-child)::after {
    left: 36px;
  }
  #r-flow .flow-cont_item-list .num {
    width: 70px;
    height: 70px;
    font-size: 46px;
    line-height: 0.5;
  }
  #r-flow .flow-cont_item-list .num::before {
    font-size: 16px;
  }
  #r-flow .flow-cont_item-list .desc-txt {
    margin-top: 5px;
    font-size: 1.8rem;
    line-height: 1.8;
  }
  #r-flow .flow-cont_item-btn {
    height: 6.5rem;
    min-height: 65px;
    font-size: 2rem;
  }
  #r-flow .flow-cont_item-btn::after {
    right: 20px;
    width: 2rem;
    min-width: 20px;
  }
  #r-flow .flow-cont_item-btn.toggle::after {
    height: 2rem;
    min-height: 20px;
  }
  #r-flow .flow-cont_item-btn.mail::after {
    height: 1.5rem;
    min-height: 15px;
  }
  #r-flow .flow-cont_item-acc,
  #r-flow .flow-cont_item-btn.mail {
    width: 90%;
  }
  #r-flow .flow-cont_item-acc {
    padding-bottom: 0;
  }
  #r-flow .flow-cont_item-acc .hide {
    padding: 30px 10%;
  }
  #r-flow .flow-cont_item-acc .hide-list_item {
    gap: 15%;
  }
  #r-flow .flow-cont_item-acc .hide-list_item p {
    font-size: 1.8rem;
  }
  #r-flow .flow-cont_item-acc .hide-list_item-shop {
    width: 48%;
  }
  #r-flow .flow-cont_item-acc .hide-close {
    margin: 40px auto 0;
    font-size: 1.8rem;
  }

  /*  リフォーム・リノベーション⼯事
---------------------------------------------- */
  #reform .reform-bnr {
    width: 100vw;
    margin: 60px calc(50% - 50vw) 0;
  }
  #reform .reform-bnr_flex {
    gap: 0;
  }
  #reform .reform-cont01 .reform-bnr_flex-item {
    width: 100%;
  }
  #reform .reform-cont02 {
    margin-top: 60px;
  }
  #reform .reform-cont02_arrow {
    margin-top: 35px;
  }
  #reform .reform-cont03 {
    margin: 20px 0 0;
  }
  #reform .reform-cont03_list {
    flex-direction: column;
    gap: 30px;
    margin-top: 30px;
  }
  #reform .reform-cont03_list-item {
    width: 100%;
  }
  #reform .reform-cont03_list-item .ttl {
    margin: 10px 0;
    font-size: 2.2rem;
  }
  #reform .reform-cont03_list-item .txt {
    font-size: 1.8rem;
    line-height: 1.8;
  }
  #reform .reform-cont03_list-item .note {
    font-size: 1.4rem;
    line-height: 2;
  }

  /*-------- FLOW --------*/
  #re-flow {
    padding-bottom: 80px;
  }
  #re-flow .flow-list {
    width: 100%;
    margin-top: 30px;
    flex-direction: column;
    gap: 20px;
  }
  #re-flow .flow-list::before {
    content: "";
    width: 2px;
    height: 100%;
    position: absolute;
    top: 0;
    left: 35px;
    background: #b19e72;
  }
  #re-flow .flow-list_item {
    width: 100%;
    flex-direction: row;
  }
  #re-flow .flow-list_item-num {
    width: 70px;
    height: 70px;
    font-size: 46px;
    line-height: 0.5;
  }
  #re-flow .flow-list_item-num::before {
    font-size: 16px;
  }
  #re-flow .flow-list_item-txt {
    margin: 0 0 0 -20px;
    padding: 0 0 0 30px;
    width: calc(100% - 50px);
    height: 55px;
    -ms-writing-mode: lr-tb;
    writing-mode: horizontal-tb;
    border-radius: 0 60px 60px 0;
    font-size: 18px;
    letter-spacing: 0.05em !important;
  }

  /*  ⽕災保険
---------------------------------------------- */
  #ins .ins-cont01 {
    padding: 60px 0;
  }
  #ins .ins-cont01_label {
    width: 100%;
    height: 8.5rem;
    min-height: 85px;
    min-width: inherit;
  }
  #ins .ins-cont02 {
    flex-direction: column;
    gap: 30px;
    margin-left: 0;
  }
  #ins .ins-cont02_img {
    width: 100vw;
    margin: 0 calc(50% - 50vw);
  }
  #ins .ins-cont02_desc-txt {
    font-size: 1.6rem;
  }
  #ins .ins-cont02_desc-note {
    font-size: 1.4rem;
    line-height: 2;
  }
  #ins .ins-cont03 {
    margin-top: 30px;
    padding: 30px 0 40px;
    background: #fff;
  }
  #ins .ins-cont03_bk {
    padding: 0;
  }
  #ins .ins-cont03_ttl {
    margin-bottom: 5px;
  }
  #ins .ins-cont03_txt {
    font-size: 1.6rem;
  }
  #ins .ins-cont03_list {
    flex-direction: column;
    gap: 10px;
    padding-top: 20px;
  }
  #ins .ins-cont03_list-item {
    width: 60%;
    margin: 0 auto;
  }
  #ins .ins-cont03_detail {
    margin-top: 30px;
  }

  /*  不動産のご相談・売却査定
---------------------------------------------- */
  #consul .consul-cont01 {
    width: 100%;
    gap: 7%;
  }
  #consul .consul-cont01_item-head {
    width: 100%;
    height: 3rem;
    min-height: 30px;
    font-size: 1.5rem;
  }
  #consul .consul-cont01_item-head::after {
    bottom: -8px;
    border-right: 9px solid transparent;
    border-left: 9px solid transparent;
    border-top: 10px solid #3b5d7a;
  }
  #consul .consul-cont01_item img {
    width: 10rem;
    min-width: 100px;
    margin: 5px auto 10px;
  }
  #consul .consul-cont01_item-ttl {
    font-size: 2rem;
  }
  #consul .consul-cont01_item-txt {
    font-size: 1.8rem;
  }
  #consul .consul-cont01_item-note {
    align-self: center;
  }
  #consul .consul-cont02 {
    padding: 100px 0 30px;
  }
  #consul .consul-cont02_bg {
    margin: 20px 0;
    padding: 30px 0;
  }
  #consul .consul-cont02_bg-list {
    flex-direction: column;
    gap: 20px;
  }
  #consul .consul-cont02_bg-list li {
    width: 100%;
  }
  #consul .consul-cont02_bg-list li::before {
    width: 2rem;
    height: 1.5rem;
    min-width: 20px;
    min-height: 15px;
  }
  #consul .consul-merit.ver01 {
    margin-bottom: 40px;
  }
  #consul .consul-merit_icon {
    width: 10rem;
    min-width: 100px;
  }
  #consul .ver01 .consul-merit_icon {
    font-size: 4rem;
  }
  #consul .ver02 .consul-merit_icon {
    font-size: 3.2rem;
  }
  #consul .ver01 .consul-merit_icon::before {
    width: 50px;
    height: 45px;
    top: -15px;
  }
  #consul .ver02 .consul-merit_icon::before {
    width: 50px;
    height: 35px;
  }
  #consul .consul-merit_ttl {
    line-height: 1.6;
  }
  #consul .consul-merit_list {
    flex-direction: column;
    margin: 30px 0 20px;
    gap: 20px !important;
  }
  #consul .consul-merit_list-item {
    width: 100% !important;
    min-width: inherit;
  }
  #consul .ver01_list .consul-merit_list-item .box-label {
    height: 40px;
    font-size: 18px;
  }
  #consul .ver02_list .consul-merit_list-item .box-label {
    padding: 0 15px;
    height: 25px;
    font-size: 12px;
  }
  #consul .ver01_list .consul-merit_list-item .box-label span {
    font-size: 36px;
  }
  #consul .ver02_list .consul-merit_list-item .box-label span {
    top: -3px;
    font-size: 25px;
  }
  #consul .ver01_list .consul-merit_list-item .box-txt {
    height: 160px;
  }
  #consul .ver01_list .consul-merit_list-item.item01 .box-txt {
    font-size: 34px;
  }
  #consul .ver01_list .consul-merit_list-item.item01 .box-txt .blue {
    font-size: 125px;
  }
  #consul .ver01_list .consul-merit_list-item.item02 .box-txt {
    font-size: 38px;
  }
  #consul .ver01_list .consul-merit_list-item.item02 .box-txt .txt1 {
    font-size: 30px;
  }
  #consul .ver01_list .consul-merit_list-item.item03 .box-txt {
    font-size: 40px;
  }
  #consul .ver01_list .consul-merit_list-item.item04 .box-txt {
    font-size: 32px;
  }
  #consul .ver01_list .consul-merit_list-item.item04 .box-txt .txt2 span {
    font-size: 28px;
  }
  #consul .ver01_list .consul-merit_list-item.item05 .box-txt .txt1 {
    font-size: 26px;
    line-height: 1.5;
  }
  #consul .ver01_list .consul-merit_list-item.item05 .box-txt .txt1-1 {
    font-size: 30px;
  }
  #consul .ver01_list .consul-merit_list-item.item05 .box-txt .txt2 {
    font-size: 60px;
  }
  #consul .ver02_list .consul-merit_list-item .box-txt {
    padding: 25px 0;
    font-size: 2.4rem;
  }
  #consul .ver02_list .consul-merit_list-item .box-txt .txt2 {
    font-size: 3rem;
  }
  #consul .consul-merit_list-item .txt {
    margin-top: 10px;
    font-size: 1.8rem;
  }
  #consul .consul-merit_list-item .note {
    font-size: 1.5rem;
  }

  /*  オプション⼯事⼀覧
---------------------------------------------- */
  #nav_bar1 li.item04 {
    display: block !important;
  }
  #nav_bar1 li.item05 a {
    background: #4ea8a5 !important;
  }
  #option {
    padding-bottom: 50px;
  }
  /*-------- EXAMPLE --------*/
  #example.option-exam {
    margin-bottom: 60px;
  }
  #example.option-exam .exam-cont {
    margin-bottom: 60px;
  }
  #example.option-exam .exam-note {
    margin-top: 30px;
    line-height: 2;
  }
  #example.option-exam .exam-txt {
    margin: 60px 0 30px;
  }
  #example.option-exam .exam-btn {
    width: 90%;
    height: 6.5rem;
    min-height: 65px;
    font-size: 2.2rem;
  }

  /*-------- RECOMMEND --------*/
  #pickup {
    margin-top: 120px;
  }
  #pickup .common-h3_en {
    color: #fff;
  }
  #pickup .common-h3_en::after {
    background: #fff;
  }
  #pickup .common-h3_en span {
    background: #dfdad4;
  }
}
